org.apache.avro.perf

## Class Perf

- java.lang.Object
- - org.apache.avro.perf.Perf

-     public final class Perf
      extends Object

  Performance tests for various low level operations of Avro encoding and decoding.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Perf()`

  - ### Method Summary

    All Methods Static Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `static void` | `main(String[] args)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Perf

          public Perf()

  - ### Method Detail

    - #### main

          public static void main(String[] args)
                           throws Exception

      Throws:
        `Exception`

Copyright © 2009–2024 The Apache Software Foundation. All rights reserved.